# source: pattern://92e282d1dc2b69d9e4f91fc0
APACHE_VERSION=2.4
# source: pattern://92e282d1dc2b69d9e4f91fc0
RTENV_SECURITY_CHECK=no_lib
# source: pattern://92e282d1dc2b69d9e4f91fc0
LD_LIBRARY_PATH=/opt/nevisproxy/lib:/opt/nevisproxy/webapp/WEB-INF/lib
